ユーティリティクラス

HTML、XML、DOM、文字列、Greasemonkeyスクリプトに関する汎用的な処理をまとめたライブラリです。

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/19616-%E3%83%A6%E3%83%BC%E3%83%86%E3%82%A3%E3%83%AA%E3%83%86%E3%82%A3%E3%82%AF%E3%83%A9%E3%82%B9/code/%E3%83%A6%E3%83%BC%E3%83%86%E3%82%A3%E3%83%AA%E3%83%86%E3%82%A3%E3%82%AF%E3%83%A9%E3%82%B9.js?version=752462

Author
100の人
Ratings
0 0 0
Version
1.7.0
Created
Updated
Compatibility
Compatible with Firefox Compatible with Chrome Compatible with Opera
License
MPL-2.0
Applies to
All sites